## golang-github-ivanpirog-coloredcobra 1.0.1

=== debian/changelog ===
golang-github-ivanpirog-coloredcobra (1.0.1-3) unstable; urgency=medium

  * Source-only upload for testing eligibility.

 -- Cyril Brulebois <cyril@debamax.com>  Sun, 04 Dec 2022 01:51:00 +0100

golang-github-ivanpirog-coloredcobra (1.0.1-2) unstable; urgency=medium

  * Skip installing binaries (/usr/bin/example).

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 24 Nov 2022 08:56:14 +0100

golang-github-ivanpirog-coloredcobra (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #1024741).

 -- Cyril Brulebois <cyril@debamax.com>  Thu, 24 Nov 2022 07:24:43 +0000
