=== debian/control ===
Source: golang-github-ivanpirog-coloredcobra
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Cyril Brulebois <cyril@debamax.com>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-fatih-color-dev,
               golang-github-spf13-cobra-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-ivanpirog-coloredcobra
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-ivanpirog-coloredcobra.git
Homepage: https://github.com/ivanpirog/coloredcobra
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/ivanpirog/coloredcobra

Package: golang-github-ivanpirog-coloredcobra-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-fatih-color-dev,
         golang-github-spf13-cobra-dev,
         ${misc:Depends}
Description: colorize the text output of the Cobra library (library)
 The Cobra library makes it possible to create powerful modern CLI but
 doesn't support color settings for console output. ColoredCobra is a
 small library to colorize the text output of the Cobra library,
 making the console output look better.
